Subject: Re: bug#1051: 23.0.60; rmail decoding bug

From: "Richard M. Stallman" <[email-masked]>
Date: Tue, 30 Sep 2008 00:55:08 -0400

I cannot reproduce this bug, neither in Emacs 23.0.60 built from
    today's morning CVS trunk, nor in Emacs 22.3.  I see a single
    character for each of these pairs.

    Do you see the same problem in "emacs -Q"?

I've discovered that the problem does not happen when I visit that
message directly with C-u M-x rmail RET FILENAME RET.

It does happen when I use C-u g FILENAME to get that message
as new mail into my RMAIL file.

Both cases are the same with and without -Q.

This unfortunately leaves me with no test case I can send.